mtx-ctan(1)

NAME
 mtx-ctan - Dealing with CTAN

SYNOPSIS
mtxrun --script ctan [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Dealing with CTAN

OPTIONS

--packages
    list available packages [--field=key|name|caption]

--topics
    list available topics [--field=key|name|details]

--details
    show details about package

--pattern=string
    use this pattern, otherwise first argument

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net